import javax.swing.*;
import se.datadosen.util.*;

public class Printing {

   public static JComboBox getPrintingComboBox() {
	JComboBox printing = new JComboBox(new Object[] {
	 new Item("none", "Do not add printing links"),
	 new Item("snapgalaxy", "www.snapgalaxy.com (USA, India)"),
	 new Item("digibug", "www.digibug.com (USA)"),
	 new Item("shutterfly", "shutterfly.com (USA)"),
	});
//	printing.setSelectedIndex(1);
      return printing;
   }
}
